a.text-brand strong,
a.text-brand{
    text-decoration: none;
    border-color: transparent;
}
/*.b-news-section.cover{
    background-size: cover;
}*/

.list-card-youtube .b-article-item__img-self-size {
    object-fit: cover;
    aspect-ratio: 1.77;
}

.js-stats-form .b-stats__chart.loading:after{
    height: 1.6rem;
    margin-left: -0.8rem;
    margin-top: -0.8rem;
    width: 1.6rem;
    border-left-color: #9b0000;
    border-bottom-color: #9b0000;
}

.b-tag-item-wrap .as-checkbox+.b-tag-item,
.b-tag-item-wrap .as-checkbox+.b-tag-item span{
    background-color: #9b0000;
    color: #fff;
    box-shadow: none;
}
.b-article-item__title {
    overflow-wrap: break-word;
}
.b-pagination-custom {
    flex-wrap: wrap;
}
.img-h-pad {
    padding-left: 16px;
    padding-right: 16px;
}
@media (max-width: 1023px) {
    .d-max-sm-none {
        display: none; !important;
    }
}
@media (min-width: 1024px) {
    .d-min-md-none {
        display: none; !important;
    }
}

/*.b-charts-list_top {
    margin-bottom: 48px;
    margin-top: 48px;
}

@media (min-width: 600px){
    .b-charts-list_top {
        margin-bottom: 56px;
        margin-top: 56px;
    }
}
@media (min-width: 1240px){
    .b-charts-list_top {
        margin-bottom: 72px;
    }
}
@media (min-width: 1900px){
    .b-charts-list_top {
        margin-bottom: 96px;
    }
}*/

/*.b-tags-list__input-search{
    background-color: transparent;
}
*/

/*.b-crypto{*/
/*    grid-template-columns: repeat(4,minmax(1px,47px));*/
/*}*/

.b-btn_brand-border.loading::after{
    border-left-color: #9b0000;
    border-bottom-color: #9b0000;
}
.b-author__href{
    color: black;
    text-decoration: none;
}
.b-news-section__caption-text .b-author__href{
    color: white;
}
.b-author__href:hover{
    text-decoration: underline;
}
/*.b-article-item__title-wrap + .b-article-item__text-base {*/
/*    margin-top: -10px;*/
/*}*/
/*@media (min-width: 600px) {*/
/*    .b-article-item__title-wrap + .b-article-item__text-base {*/
/*        margin-top: -12px;*/
/*    }*/
/*}*/
/*@media (min-width: 905px) {*/
/*    .b-article-item__title-wrap + .b-article-item__text-base {*/
/*        margin-top: -16px;*/
/*    }*/
/*}*/
/*@media (min-width: 1240px) {*/
/*    .b-article-item__title-wrap + .b-article-item__text-base {*/
/*        margin-top: -12px;*/
/*    }*/
/*}*/
/*.b-fs__title:not(.b-fs__title_lighted) h3{
    background-color: transparent;
    box-shadow:none;
}*/

.b-filter-item__dropdown .b-filter-item__item[data-search-hidden="1"]{
    display: none;
}
.regular{
    font-weight: 400;
}

.js-load-more-aside-articles{
    margin: 20px 0;
    width: 100%;
}
a.b-news-section__bg-wrap{
    text-decoration: none;
}
.p-fakenews-list .b-sort-container{
    display:none;
}
.b-hero__editor-name .b-author__href:not(:first-child){
    margin-left: 3px;
}

h2.b-fs__cat-title a{
    color: #d00;
}
a.b-label-tag[href]{
    text-decoration: none;
}
[data-youtube-id]:not(iframe) {
    width: 100%;
    padding-bottom: 56.25%;
}
.bold{
	font-weight: bold;
}

.b-st-card__title{
	color: black;
	text-decoration: none;
}